from locust import HttpLocust, TaskSet, task, between
import urllib3
urllib3.disable_warnings()

class UserBehavior(TaskSet):

    @task(100)
    def index(self):
        self.client.get("https://" + self.locust.host + "/128k.txt", verify=False)
        self.client.close()

class WebsiteUser(HttpLocust):
    task_set = UserBehavior
    wait_time = between(1, 2)
